Qt和Eclipse的安装问题

李新浩 发布于 2013/12/27 13:14
阅读 970
收藏 1

       以前安装了qt-window-opensource-5.1.1-mingw48_opengl-x86-offline直接安装的也没配置环境变量都可以运行输出,这两天又安装了
eclipse-cpp-kepler-SR1-win32以及配套的jdk(里面包含有jdk1.7.0、jre7)还有MinGW-5.1.6并且下载mingw32-make、cdt等相关插件
这些做了系统环境变量配置可以正常运行输出了,现在Qt却不能通过了而且错误特别多 

错误提示:

 

  我想直接安装qt-eclipse-integration-win32-1.6.1把他们搭建起来可也不能安装,

错误提示:

 

 路径是对的  eclipse解压后里面也没有eclipse.exe,把那个图标的改了.exe后缀也不行。

 百度查了也没解决  再麻烦各位前辈们指点一下。。。

 

加载中
0
李新浩
  上面两个问题我已经解决把方法给大家分享,Qt以前可以正常编译、运行,安装了Eclipse之后出现很多莫名其妙的错误是安装了Eclipse后对JDK和MinGW设置环境变量引起的,JDK的设置的所有环境变量都删除,MinGW的就留path里的一个根据我的安装目录在原有的值后面添加D:\MinGW\bin就可以了,运行Qt和Eclipse都通过。
0
R-Lu
R-Lu

这个有点邪乎,你是官网上下的吗?

怀疑你下到其他的Linux版本Eclipse了。

0
李新浩
  就是官网下载的  注意选择的win32版本的  难道这俩版本会冲突  不行我卸载了重新安装。
返回顶部
顶部